CVE-2007-3642 (retired)

Priority
Description
The decode_choice function in net/netfilter/nf_conntrack_h323_asn1.c in the
Linux kernel before 2.6.20.15, 2.6.21.x before 2.6.21.6, and before 2.6.22
allows remote attackers to cause a denial of service (crash) via an
encoded, out-of-range index value for a choice field, which triggers a NULL
pointer dereference.
Package
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:40:51 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)